Create a new namespace for skwikt "Príloha"
Closed, ResolvedPublic

Description

Please create a new namespace for skwikt "Príloha" (talk "Diskusia k prílohe").

Community talk: https://sk.wiktionary.org/wiki/Wikislovn%C3%ADk:Kr%C4%8Dma#Pr.C3.ADloha

Urbanecm created this task.Oct 18 2016, 6:04 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 18 2016, 6:04 PM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald Transcript
Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Oct 18 2016, 6:04 PM
Urbanecm moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Urbanecm triaged this task as Normal priority.

Change 316608 had a related patch set uploaded (by Urbanecm):
Create a new namespace "Príloha" for skwikt

https://gerrit.wikimedia.org/r/316608

Change 316608 merged by jenkins-bot:
Create a new namespace "Príloha" for skwikt

https://gerrit.wikimedia.org/r/316608

Mentioned in SAL (#wikimedia-operations) [2016-10-19T13:21:22Z] <dereckson@mira> Synchronized wmf-config/InitialiseSettings.php: Create a new namespace "Príloha" for skwikt (T148563) (duration: 00m 50s)

Dereckson closed this task as Resolved.Oct 19 2016, 1:23 PM